Album: Rowing
Suffix Track Directories: true
Always Reference Tracks By Directory: true
Artists:
- James Dever
Date: March 12, 2013
Date Added: April 13, 2024
URLs:
- https://tylerdever.bandcamp.com/album/rowing
Cover Artists:
- Worthikids
- rj lake (title)
Color: '#db4e09'
Groups:
- James Dever
- Beyond
Banner Artists:
- Worthikids
- rj lake (title)
- Niklink (edits for wiki)
Banner File Extension: png
Banner Style: |-
    --short-banner-alignment: 75%;
Additional Files:
- Title: Bandcamp Banner
  Files:
  - banner.png
Commentary: |-
    <i>James Dever:</i> ([Bandcamp about blurb](https://tylerdever.bandcamp.com/album/rowing), excerpt)

    Rowing is the first of two small compilations of works by James Dever. After the second is released, the entire compilation will be released with additional pieces.

    This compilation is meant to showcase the audio only. My actual objective is to sell the sheet music to my new compositions. This album is meant only to allow audio downloads and sharing.

    <i>James Dever:</i> ([Bandcamp credits blurb](https://tylerdever.bandcamp.com/album/rowing), excerpt)

    Thanks to the following people for support in getting a new computer over the summer of 2012:<br>
    Noah Champoux, Sarah Stidmon, [[artist:colin-stanfill|Colin Stanfill]], Alexander Pollock, [[artist:charles-neudorf|Carlie Neudorf]], [[artist:brad-griffin|Brad Griffin]], James Ewan, Denise Cabrera, Tyler MacNabb, Howard Haynes, Maria Traxler, Kalia Pickett, Linn Vennerholm, Kathleen Hurley, Kathryn Greetham, Ashley Jones, Joy Fleet, Liam Fratturo, Wilhelm Geier, Rachel Hestilow

    <i>James Dever:</i> ([Tumblr release post](https://web.archive.org/web/20130606180539/http://funkeecephalopod.tumblr.com/post/45198586959/rowing-the-first-half-of-my-solo-effort), excerpt)

    <b>Rowing: the first half of my solo effort</b>

    <b>Good news, everyone!</b>

    My long discussed piano album is finally (slowly) being released! Rowing is the first of two short compilations of my recent compositions. Originally sketched for only piano, similar to my first album [[album:sburb|Sburb]], it has now opened up quite a bit in instrumentation!

    Rowing features four compositions by myself. If you follow my music blog, you’ve most likely heard each one! The reason is because they were all works in progress toward this album. Two tracks, [[track:adagio-rowing|Adagio]] and [[track:icarus-rowing|Icarus]], are the result of commissions I received over the summer. [[track:meadows-rowing|Meadows]] was originally a piece I thought of for Homestuck but later readapted for a solo release. It’s a much larger ensemble than the other three. [[track:valse-rowing|Valse]] is a piano and cello duet that I am quite proud of!

    In the (hopefully) near future, I will release the second half of the album in another short release similar to this. Shortly after that, I’ll combine the two into a larger work with added material! There are specific reasons that influenced me to cut the album in half and release this first portion very prematurely! I’m actually very excited about this:

    <b>With each purchase of the album, I will be donating 2 dollars toward the [St. Baldrick’s Foundation](https://www.stbaldricks.org/) in support of researching a cure for childhood cancer.</b> This is only for the rest of March, though. Specifically, I will be donating toward the [Dollars for Dalton](https://www.stbaldricks.org/teams/dollars4dalton) project run by friends of mine from my university. You’ve probably already heard about this from my constant sharing, but I really support this cause and I hope you can help me support it further!

    <b>About the “quality”</b><br>
    I put a lot of emotions and create a strong personal connection with my works, which isn’t uncommon for musicians. Because of this, it gets pretty difficult for me to finally confirm that I find something ready to release. These compilations are tricky for me, because on one hand, they are technically audio releases, but in my reality, they are actually large advertisements for the sheet music.

    In this album you won’t find pretty EWQL Symphonic Orchestra samples leading your ears to bliss. Instead, you’ll find the stock Sibelius Sounds that I’m fairly fond of. I put more time into composition and schoolwork than production at this point in my life, because the importance to me is getting my work out to the people, and not how it sounds on a computer. My music is meant to be performed, which is why I try to put the emphasis on sheet music! Production is slowly being added to my projects as I learn more.

    <i>Niklink:</i> (wiki editor, 1/14/2024)

    The album referred to as the 'second half' of Rowing never materialized.
---
Track: Adagio
Duration: 4:13
URLs:
- https://tylerdever.bandcamp.com/track/adagio
Commentary: |-
    <i>James Dever:</i> ([Bandcamp about blurb](https://tylerdever.bandcamp.com/track/adagio))

    Adagio is a calm etude for piano written as a commission for Alexander Pollock.
---
Track: Valse
Duration: 5:26
URLs:
- https://tylerdever.bandcamp.com/track/valse
Commentary: |-
    <i>James Dever:</i> ([Bandcamp about blurb](https://tylerdever.bandcamp.com/track/valse))

    Valse is a duet for piano and cello.
---
Track: Meadows
Additional Names:
- Our Hope is Lost (WIP name)
Duration: 3:39
URLs:
- https://tylerdever.bandcamp.com/track/meadows
Commentary: |-
    <i>James Dever:</i> ([Bandcamp about blurb](https://tylerdever.bandcamp.com/track/meadows))

    Meadows is an anthem for a chamber ensemble of brass, woodwinds, strings and a harp. It was originally written to be a reflective piece on death. The harp opens the piece by stating the two main themes over each other: a lyrical moving passage and slow, somber pulsing chords.

    <i>James Dever:</i> ([Tumblr](https://web.archive.org/web/20121123114741/https://squidshanties.tumblr.com/))

    Hi guys! I found this old piece that I had set aside for a Homestuck project. I have since realized it really doesn’t fit that and has no real place in any of my projects currently! So I thought I’d share it with you guys until I find a place for it.

    I originally wrote this to be an anthem for Jake’s dream death. It’s WIP name was “Our Hope is Lost”. I have since felt like it doesn’t really fit. Now I like to think of it as a background piece for a scene in a game or a movie. Something forested. Which is why I decided that it would be a really great meadow theme in my fake video game OST I was planning on making. Since that’s postponed indefinitely, I decided to show you guys it!

    The main comments I’ve gotten on it is that it lacks a melody (which I don’t agree with) and is too pulsed but I feel like it’s pretty much exactly how I wanted it to come out. The only addition I haven’t put in is string runs up into the second phrase (0:52, 1:24). Once I finally figure out how to do that in Sibelius I’ll do it hahaha.

    I hope you enjoy <b>Meadows</b>
---
Track: Icarus
Duration: 2:52
URLs:
- https://tylerdever.bandcamp.com/track/icarus
Commentary: |-
    <i>James Dever:</i> ([Bandcamp about blurb](https://tylerdever.bandcamp.com/track/icarus))

    Icarus is a piano solo commissioned by [[artist:colin-stanfill|Colin Stanfill]]. A brief but powerful piece, it features changing mixed meter passages and fast technical melodies.

    <i>James Dever:</i> ([Tumblr](https://web.archive.org/web/20121123114741/https://squidshanties.tumblr.com/))

    Icarus is the first of a few commissions from my summer donation drive to get this new computer. It was commissioned by forumgoer and fellow Homestuck [[artist:colin-stanfill|Colin “Geekthras” Stanfill]]. He was one of many who really helped me out when I was in a very bad place over the summer and this is my way of showing gratitude!

    Icarus is a solo piano work that is reflective of the old Greek myth about flight. It features some of my favorite things: fast tempos, mixed meter, and dorian modes! I had a fantastic time writing this and it has quickly grown to be one of my most favorite tracks I’ve ever written!

    This is the first full length piece from my upcoming collection of compositions album I plan on releasing! Stay tuned for some more little pieces of it as it gets closer! I plan on releasing it before the end of the year!

    Thanks for listening.
